.summary {
    .card {

        .card-body {
            font-size: 14px;

            table {
                thead tr {
                    background-color: #FAFAFA !important;
                }
                tr:nth-of-type(even) {
                    background-color: #FAFAFA !important;
                }
                tr {
                    line-height: 60px;
                }
                td {
                    border: none;
                }
            }
            thead {
                border: 1px solid #F5F5F5;
                th {
                    font-weight: 100;
                    border: none;
                }
            }

            tbody {
                border: 1px solid #F5F5F5;
                .popover-content {
                    white-space: nowrap;
                    overflow-x: hidden;

                    .popover-display {
                        max-width: 150px;
                        display: table-cell;

                        span {
                            display: inline-block;
                            width: 100%;
                            white-space: nowrap;
                            overflow: hidden !important;
                            text-overflow: ellipsis;
                        }
                    }
                }
            }
            .no-records {
                text-align: center;
                color: rgb(224, 224, 224);
                font-weight: bold;
            }
        }
        .show-in-mob {
            .shadow-view {
                box-shadow: 0 1px 9px 2px #d6d6d6;
                margin-bottom: 10px;
                padding: 5%;

                .popover-content {
                    white-space: nowrap;
                    overflow-x: hidden;
                    max-width: 100%;

                    .popover-display {
                        max-width: 100%;

                        span {
                            display: inline-block;
                            width: 100%;
                            white-space: nowrap;
                            overflow: hidden !important;
                            text-overflow: ellipsis;
                        }
                    }
                }
            }
        }
    }
}
